h1 {
	font-family: Tahoma;
	color: #B99DBF;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
p {
	font-family: Tahoma;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
li {
	font-family: Tahoma;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
td {
	font-family: Tahoma;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
a:link {
	font-family: Tahoma;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	font-family: Tahoma;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	font-family: Tahoma;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	font-family: Tahoma;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: underline;
}
